PaidGoods
API referenceStorefront growth

Themes this store submitted

GET
/v1/stores/{storeId}/storefront/marketplace/mine

Authorization

AuthorizationBearer <token>

API key from Settings → API keys

In: header

Path Parameters

storeId*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/stores/string/storefront/marketplace/mine"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "slug": "string",      "name": "string",      "author": "string",      "description": "string",      "tags": [        "string"      ],      "base": "string",      "baseLabel": "string",      "previewAccent": "string",      "previewScheme": "dark",      "priceMinor": -9007199254740991,      "curated": true,      "installs": -9007199254740991,      "status": "pending",      "reviewNote": "string",      "customisedFiles": -9007199254740991,      "createdAt": "string"    }  ]}